motd /ftp/saywhat.txt
logfile /ftp/ftp.log
loglevel 4
timeout 600
transferblocksize 6000
portrangestart 9000
portrangeend 9999

screensaver 300
wakeonlog true

user saber
pass rbger
root /
home /
write true
boot true
end user

user eyes
pass lemmesee
root /
home /
write false
boot false
end user

user mouths
pass lemmespeak
root /ftp/anonymous/
home /ftp/anonymous/
write true
boot false
end user